/** Shopify CDN: Minification failed

Line 464:31 Unexpected "-1"

**/
.product-main .product-media {
  margin-top: calc(5 * var(--space-unit));
  margin-bottom: calc(5 * var(--space-unit));
}

.product-details__calc .h4 {
  margin-bottom: 1.1em;
}

@media (min-width: 769px) {
  :root {
    --product-column-padding: calc(8 * var(--space-unit));
    --product-info-width: 47%;
  }
  .shopify-section:not(.product-details) {
    clear: both;
  }
  .product-breadcrumbs .breadcrumbs {
    width: calc(100% - var(--product-info-width));
    padding-inline-end: var(--product-column-padding);
    overflow: hidden;
  }
  .product-breadcrumbs + .product-main .product-media,
  .product-breadcrumbs + .product-main .product-info {
    padding-top: 0;
  }
  .product-breadcrumbs + .product-main .product-info::before,
  .product-breadcrumbs + .product-main .product-info::after {
    top: calc(-10 * var(--space-unit) - 1em - 2px);
  }
  .shopify-section + .product-main {
    margin-top: -1px;
  }
  .shopify-section + .product-main::before,
  .product-details + .shopify-section::before,
  .product-main + .shopify-section:not(.product-details)::before {
    content: "";
    display: block;
    position: relative;
    z-index: -1;
    width: 100%;
    height: 1px;
    background-color: rgba(var(--text-color) / 0.15);
  }
  .product-main .product-media,
  .product-main + .product-details > .container {
    width: calc(100% - var(--product-info-width));
    float: left;
    clear: left;
    border-inline-end: 1px solid rgba(var(--text-color) / 0.15);
  }
  .product-main .product-media {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: calc(10 * var(--space-unit));
    padding-bottom: calc(10 * var(--space-unit));
    padding-inline-end: var(--product-column-padding);
  }
  .product-main .product-info {
    position: relative;
    width: var(--product-info-width);
    padding: calc(10 * var(--space-unit)) 0;
    padding-inline-start: var(--product-column-padding);
    float: right;
    background-color: rgba(var(--bg-color));
  }
  .product-main .product-info::before,
  .product-main .product-info::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: -2px;
    left: -1px;
    width: 1px;
    background-color: rgba(var(--bg-color));
  }
  .product-main .product-info::after {
    background-color: rgba(var(--text-color) / 0.15);
  }
  .product-main .product-info--sticky {
    min-height: var(--sticky-height, 0);
  }
  .product-info__sticky {
    position: -webkit-sticky;
    position: sticky;
    top: var(--header-end-padded, 48px);
    padding-bottom: 0;
  }
  .product-main + .product-details {
    max-width: calc(var(--page-width, 1320px) + var(--gutter) * 2);
    margin: 0 auto;
    padding: 0 var(--gutter);
  }
  .product-main + .product-details > .container {
    max-width: none;
    margin: 0;
    padding-top: calc(2 * var(--space-unit));
    padding-bottom: calc(10 * var(--space-unit));
    padding-inline-start: 0;
    padding-inline-end: var(--product-column-padding);
  }
  .product-main + .product-details + .shopify-section::before {
    top: 1px;
  }
  [dir="rtl"] .product-main .product-media,
  [dir="rtl"] .product-main + .product-details > .container {
    float: right;
    clear: right;
  }
  [dir="rtl"] .product-main .product-info {
    float: left;
  }
  [dir="rtl"] .product-main .product-info::before,
  [dir="rtl"] .product-main .product-info::after {
    right: -1px;
    left: auto;
  }
}
@media (min-width: 1280px) {
  :root {
    --product-column-padding: calc(12 * var(--space-unit));
  }
  .product-main .product-media,
  .product-main .product-info {
    padding-top: calc(12 * var(--space-unit));
  }
}

.template-product .stock_level {
  color: #090;
  display: inline-block;
  margin-top: 10px;
}
.template-product .stock_level span:first-child {
  font-size: 20px;
}
.template-product .stock_level span:first-child b {
  font-weight: 600;
}
.template-product .stock_level span {
  font-size: 17px;
}
.template-product .stock_level .free_delivery {
  color: #000;
  margin-top: 10px;
  text-align: left;
}
.template-product .banana-view-container .banana-statement {
  margin-top: 20px;
}
.template-product .product-pricing .product--badge.badge--sale {
  padding: 8px;
}
.template-product .product-pricing .price--main .money {
  font-size: 24px;
}
.template-product .product-pricing .price--compare-at {
  margin-left: 8px;
}
.template-product .product-pricing .price--compare-at .money {
  font-size: 24px;
}
.template-product .product-panel__per_page {
  border: 1px solid #dadada;
  width: 100%;
}
.template-product .product-panel__per_page .product-comparison__header {
  background: #eee;
  border-bottom: 1px solid #dadada;
  font-weight: bold;
  padding: 0.5em;
  text-align: center;
}
.template-product .product-panel__per_page .product-comparison__header strong {
  color: #000;
  font-weight: 600;
}
.template-product .product-panel__per_page .inkfacts {
  font-variant: small-caps;
  font-size: 0.8em;
  display: block;
}
.template-product .product-panel__per_page ul {
  list-style: none;
  padding: 10px;
}
.template-product .product-panel__per_page ul li {
  display: inline-block;
  margin-left: 6px;
  padding-bottom: 10px;
  width: auto;
}
.template-product .product-panel__per_page ul li:first-child {
  margin-left: 0;
}
@media screen and (max-width: 479px) {
  .template-product .product-panel__per_page ul li {
    display: inline-block;
    text-align: center;
  }
}
.template-product .product-panel__per_page ul li span {
  background: #ccc;
  border-radius: 100%;
  display: inline-block;
  height: 1em;
  margin-right: 6px;
  width: 1em;
  vertical-align: middle;
}
.template-product .product-panel__per_page ul li span.black {
  background-color: #000 !important;
}
.template-product .product-panel__per_page ul li span.cyan {
  background-color: #00aeef !important;
}
.template-product .product-panel__per_page ul li span.magenta {
  background-color: #ec008c !important;
}
.template-product .product-panel__per_page ul li span.yellow {
  background-color: #fff200 !important;
}
.template-product .special_offer_tab {
  /*@extend %button-secondary, %atc-button;*/
  /*font-size: 20px;*/
  background-color: #c00;
  color: #fff;
  font-weight: 700;
  margin-top: 20px;
  padding: 7px 10px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.template-product .guaranteed-fit h2 {
  color: black;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 10px;
}
.template-product .guaranteed-fit input {
  padding: 16px;
  width: 100%;
  font-size: 15px;
}
.template-product .guaranteed-fit #printerlist {
  list-style: none;
  padding-left: 0;
}
.template-product .guaranteed-fit #printerlist li {
  margin-bottom: 6px;
}
.template-product .guaranteed-fit #printerlist li:nth-child(odd) {
  clear: left;
  float: left;
  width: 49%;
}
.template-product .guaranteed-fit #printerlist li:nth-child(even) {
  clear: right;
  float: right;
  width: 49%;
}
.template-product .guaranteed-fit #printerlist li span a {
  font-size: 14px;
  text-decoration: none;
}
.template-product .guaranteed-fit #newprinterlist {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-top: 20px;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
}
@media screen and (max-width: 479px) {
  .template-product .guaranteed-fit #newprinterlist {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}
.template-product .guaranteed-fit #newprinterlist li {
  padding: 5px;
}
.template-product .guaranteed-fit #newprinterlist li span a {
  font-size: 16px;
  text-decoration: none;
}
.template-product .productgrid--item-thumb {
  width: 20% !important;
  float: left;
}
@media screen and (max-width: 479px) {
  .template-product .productgrid--item-thumb {
    width: 50% !important;
  }
}
@media screen and (max-width: 989px) {
  .template-product .product-recently-viewed--section,
  .template-product .related-products--container {
    display: none;
  }
}
.template-product .product-recently-viewed--section .productgrid--item,
.template-product .related-products--container .productgrid--item {
  width: 20%;
}
.template-product
  .product-recently-viewed--section
  .productgrid--item
  .productitem--image,
.template-product
  .related-products--container
  .productgrid--item
  .productitem--image {
  max-width: 80%;
}
.template-product
  .product-recently-viewed--section
  .productgrid--item
  .productitem--ratings,
.template-product
  .related-products--container
  .productgrid--item
  .productitem--ratings {
  display: none;
}
.template-product
  .product-recently-viewed--section
  .productgrid--item
  .product-panel__per_page,
.template-product
  .related-products--container
  .productgrid--item
  .product-panel__per_page {
  display: none;
}
.template-product
  .product-recently-viewed--section
  .productgrid--item
  .tooltip__content,
.template-product
  .related-products--container
  .productgrid--item
  .tooltip__content {
  display: none;
}
.template-product
  .product-recently-viewed--section
  .productgrid--item
  .productitem--price,
.template-product
  .related-products--container
  .productgrid--item
  .productitem--price {
  padding-top: 10px;
  text-align: left;
}
.template-product
  .product-recently-viewed--section
  .productgrid--item
  .productitem--price
  .price--main
  .money,
.template-product
  .related-products--container
  .productgrid--item
  .productitem--price
  .price--main
  .money {
  color: #000;
  font-size: 40px;
  font-weight: 700;
}
.template-product
  .product-recently-viewed--section
  .productgrid--item
  .productitem--price
  .price--compare-at,
.template-product
  .related-products--container
  .productgrid--item
  .productitem--price
  .price--compare-at {
  color: #000;
}
.template-product
  .product-recently-viewed--section
  .productgrid--item
  .productitem--price
  .price--compare-at
  .money,
.template-product
  .related-products--container
  .productgrid--item
  .productitem--price
  .price--compare-at
  .money {
  color: #c00;
  font-size: 20px;
}

.product-panel__per_page {
  border: 1px solid #dadada;
  /*float: left;*/
  width: 100%;
}
.product-panel__per_page .product-comparison__header {
  background: #eee;
  border-bottom: 1px solid #dadada;
  font-weight: bold;
  padding: 0.5em;
  text-align: center;
}
.product-panel__per_page .product-comparison__header strong {
  color: #000;
  font-weight: 600;
}
.product-panel__per_page .inkfacts {
  font-variant: small-caps;
  font-size: 0.8em;
  display: block;
}
.product-panel__per_page ul {
  list-style: none;
  padding: 20px;
}
.product-panel__per_page ul li {
  padding-bottom: 10px;
}
@media screen and (max-width: 479px) {
  .product-panel__per_page ul li {
    display: inline-block;
    text-align: center;
  }
}
.product-panel__per_page ul li span {
  background: #ccc;
  border-radius: 100%;
  display: inline-block;
  height: 1em;
  margin-right: 6px;
  width: 1em;
  vertical-align: middle;
}
.product-panel__per_page ul li span.black {
  background-color: #000 !important;
}
.product-panel__per_page ul li span.cyan {
  background-color: #00aeef !important;
}
.product-panel__per_page ul li span.magenta {
  background-color: #ec008c !important;
}
.product-panel__per_page ul li span.yellow {
  background-color: #fff200 !important;
}
.product-panel__per_page ul li -1 {
  display: inline;
}

.product-panel__per_page ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.product-panel__per_page li {
  margin-right: 10px; /* Adjust spacing between items as needed */
}

.product-panel__per_page li:last-child {
  margin-right: 0; /* Remove margin for the last item */
  flex-basis: 100%; /* Make the last item take up full width */
}
.product-panel__per_page ul {
  text-align: center;
  justify-content: center;
}

.guaranteed-fit li a {
  color: blue;
}

.guaranteed-fit h2 {
  color: black;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 10px;
}

.guaranteed-fit input {
  padding: 16px;
  width: 100%;
  font-size: 15px;
}

#printerlist {
  list-style: none;
  padding-left: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#printerlist li {
  width: 49%;
  margin-bottom: 6px;
}

#printerlist li span a {
  font-size: 14px;
  text-decoration: none;
}

#newprinterlist {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-top: 20px;
  column-count: 4;
  column-gap: 10px;
}

@media (max-width: 480px) {
  #newprinterlist {
    column-count: 2;
  }
}

#newprinterlist li {
  break-inside: avoid;
  padding: 5px;
}

#newprinterlist li span a {
  font-size: 16px;
  text-decoration: none;
}

.relat {
  position: relative;
  bottom: 80px;
  margin-left: 80px;
  width: 160px;
}
.moveit {
  position: absolute;
}

.bogof1 {
  position: absolute;
  top: -160px;
}
.bogof1 img {
  max-width: 140px;
}
.bogo {
  margin-top: -20px;
  margivn-bottom: -10px;
}
@media (max-width: 690px) {
  .bogof1 img {
    max-width: 100px;
  }
  .product-info {
    margin-top: -2px !important;
  }
  #shopify-section-template--22075327283393__details {
    margin-top: 10px !important;
    margin-bottom: 10px;
  }
  .product-info__rating {
    margin-bottom: 10px !important;
  }

  #newprinterlist {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  .product-media {
    margin-top: -10px !important;
  }
  .relat {
    position: relative;
    bottom: 50px;
    margin-left: 25px;
    width: 160px;
  }

  .moveit {
    position: absolute;

    font-size: 13px;
  }
  .product-media .bogof1 img {
    width: 120px;
  }
  .product-media .bogof1 {
    position: absolute;
    top: -110px;
    margin-left: 0px;
  }
  .product-info__block .product-title {
    margin-bottom: -10px !important;
  }

  .product-info__price {
    margin-top: -10px !important;
  }
  .product-policies {
    margin-bottom: -20px !important;
  }
}
.product-info__rating {
  padding-bottom: 10px !important;
}

.bogo {
  margin-bottom: 20px !important;
}

@media (min-width: 690px) {
  .bogo {
    height: 32px !important;
  }
  .product-price {
    position: relative;

    top: -10px;
  }
  .product-price {
    position: relative;
    top: -14px;
  }
  .product-price {
    position: relative;
    height: 50px;
  }
}
.product-label {
}
#shopify-section-template--22075327283393__main
  > sticky-atc-panel
  > div
  > div.card__info
  > p {
  display: none;
}
.baga {
  background-color: rgba(var(42 43 42) / 0.05);
}

.addme {
  margin-left: 10px;
  cursor: pointer;
}
.sticky-atc-panel .bogostiky {
  background-color: #2a2b2a0d !important;
  height: 20px;
  color: #0000ff;
  padding-left: 10px;
  padding-right: 10px;
}

.easysearch-fitment-icon-holder,
.easysearch-fitment-change {
  display: none;
}
.easysearch-fitment-results {
  text-align: center !important;
}
.easysearch-fitment-text {
  text-align: center;
  color: #2a2a0d;
}
.easysearch-fitment-text a {
  display: inline-block;
  position: relative;
  max-width: 100%;
  padding: 13px;
  transition: opacity 0.6s ease, color 0.6s ease,
    background-position 0.4s ease-out;
  border-radius: 30px;
  outline-offset: 10;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.2em;
  text-align: center;
  text-transform: var(--btn-text-transform, none);
  -webkit-appearance: none;
  appearance: none;
  word-break: break-word;
  color: #fff;
  text-decoration: none !important;
  background: rgb(0 102 255);
  top: 15px;
}

.disclosure__content.product-description h2 {
  font-size: 22px !important;
}
.disclosure__content.product-description h3 {
  font-size: 20px !important;
}
